#services {
    background-color:#223869;
    position: relative;
    width:100%;
    padding:40px 0;
}

#services .row {
    width:950px;
    margin:0 auto;
}


#services .boxes .col-md-4:nth-child(1) #box1 {
    
    display:block;
    opacity: 1;
    background-image: url(images/investment_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    height:249px;
    
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -transition: .4s;
    
}

#services .boxes .col-md-4:nth-child(1) .label {
    display:block;
    font-family: myriadpro-semibold;
    font-size: 30px;
    color: white;
    line-height: 130%;
}

#services .boxes .col-md-4:nth-child(1) .label span {
    display:block;
    color:#ec8705;
    font-family: myriadpro-it;
    font-weight:normal;
    font-size:22px;
}


#services .boxes .image-replacement-box1 {
 
    background-image: url(images/investment_icon_hover.png) !important;
    background-repeat: no-repeat;
    background-position: center;
    height:249px;
    
}

#services .boxes .col-md-4:nth-child(2) #box2 {
    
    display:block;
    opacity: 1;
    background-image: url(images/maintenance_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    height:249px;
    
        -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -transition: .4s;
}

#services .boxes .col-md-4:nth-child(2) .label {
    display:block;
    font-family: myriadpro-semibold;
    font-size: 30px;
    color: white;
    line-height: 130%;
}

#services .boxes .col-md-4:nth-child(2) .label span {
    display:block;
    color:#ec8705;
    font-family: myriadpro-it;
    font-weight:normal;
    font-size:22px;
}

#services .boxes .image-replacement-box2 {
 
    background-image: url(images/maintenance_icon_hover.png) !important;
    background-repeat: no-repeat;
    background-position: center;
    height:249px;
}

#services .boxes .col-md-4:nth-child(3) #box3 {
    
    display:block;
    opacity: 1;
    background-image: url(images/lease_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    height:249px;
    
        -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -transition: .4s;
}

#services .boxes .col-md-4:nth-child(3) .label {
    display:block;
    font-family: myriadpro-semibold;
    font-size: 30px;
    color: white;
    line-height: 130%;
}

#services .boxes .col-md-4:nth-child(3) .label span {
    display:block;
    color:#ec8705;
    font-family: myriadpro-it;
    font-weight:normal;
    font-size:22px;
}

#services .boxes .image-replacement-box3 {
 
    background-image: url(images/lease_icon_hover.png) !important;
    background-repeat: no-repeat;
    background-position: center;
    height:249px;
}

#services p {
    font-family: myriadpro-light;
    line-height: 125%;
    font-size: 19px;
    margin-bottom: 20px;
    color:white;
}

#services .title {
    display: block;
    font-family: myriadpro-regular;
    font-size: 36px;
    color:white;
    padding-bottom: 5px;
    border-bottom: solid 1px #ec8705;
    margin-bottom: 20px;
}

#services .title span {
    color:#ec8705;
    font-style: italic;
}

#services #booknow {
    font-family: myriadpro-semiboldit;
    font-size: 18px;
    color:#223869;
    display: block;
    float:right;
    margin-top:-50px;
    margin-right: 3px;
    text-decoration: underline;
}